/* Start Owl stack page CSS code *//*  * 	Core Owl Carousel CSS File *	v1.3.2 *//* clearfix */.owl-carousel .owl-wrapper:after {	content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;}/* display none until init */.owl-carousel{	display: none;	position: relative;	width: 100%;	-ms-touch-action: pan-y;}.owl-carousel .owl-wrapper{	display: none;	position: relative;	-webkit-transform: translate3d(0px, 0px, 0px);}.owl-carousel .owl-wrapper-outer{	overflow: hidden;	position: relative;	width: 100%;}.owl-carousel .owl-wrapper-outer.autoHeight{	-webkit-transition: height 500ms ease-in-out;	-moz-transition: height 500ms ease-in-out;	-ms-transition: height 500ms ease-in-out;	-o-transition: height 500ms ease-in-out;	transition: height 500ms ease-in-out;}	.owl-carousel .owl-item{	float: left;}.owl-controls .owl-page,.owl-controls .owl-buttons div{	cursor: pointer;}.owl-controls {	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}/* mouse grab icon */.grabbing {     cursor:url(grabbing.png) 8 8, move;}/* fix */.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{	-webkit-backface-visibility: hidden;	-moz-backface-visibility:    hidden;	-ms-backface-visibility:     hidden;  -webkit-transform: translate3d(0,0,0);  -moz-transform: translate3d(0,0,0);  -ms-transform: translate3d(0,0,0);}/*  *  Owl Carousel CSS3 Transitions  *  v1.3.2 */.owl-origin {	-webkit-perspective: 1200px;	-webkit-perspective-origin-x : 50%;	-webkit-perspective-origin-y : 50%;	-moz-perspective : 1200px;	-moz-perspective-origin-x : 50%;	-moz-perspective-origin-y : 50%;	perspective : 1200px;}/* fade */.owl-fade-out {  z-index: 10;  -webkit-animation: fadeOut .7s both ease;  -moz-animation: fadeOut .7s both ease;  animation: fadeOut .7s both ease;}.owl-fade-in {  -webkit-animation: fadeIn .7s both ease;  -moz-animation: fadeIn .7s both ease;  animation: fadeIn .7s both ease;}/* backSlide */.owl-backSlide-out {  -webkit-animation: backSlideOut 1s both ease;  -moz-animation: backSlideOut 1s both ease;  animation: backSlideOut 1s both ease;}.owl-backSlide-in {  -webkit-animation: backSlideIn 1s both ease;  -moz-animation: backSlideIn 1s both ease;  animation: backSlideIn 1s both ease;}/* goDown */.owl-goDown-out {  -webkit-animation: scaleToFade .7s ease both;  -moz-animation: scaleToFade .7s ease both;  animation: scaleToFade .7s ease both;}.owl-goDown-in {  -webkit-animation: goDown .6s ease both;  -moz-animation: goDown .6s ease both;  animation: goDown .6s ease both;}/* scaleUp */.owl-fadeUp-in {  -webkit-animation: scaleUpFrom .5s ease both;  -moz-animation: scaleUpFrom .5s ease both;  animation: scaleUpFrom .5s ease both;}.owl-fadeUp-out {  -webkit-animation: scaleUpTo .5s ease both;  -moz-animation: scaleUpTo .5s ease both;  animation: scaleUpTo .5s ease both;}/* Keyframes *//*empty*/@-webkit-keyframes empty {  0% {opacity: 1}}@-moz-keyframes empty {  0% {opacity: 1}}@keyframes empty {  0% {opacity: 1}}@-webkit-keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@-moz-keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@-webkit-keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@-moz-keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@-webkit-keyframes backSlideOut {  25% { opacity: .5; -webkit-transform: translateZ(-500px); }  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }}@-moz-keyframes backSlideOut {  25% { opacity: .5; -moz-transform: translateZ(-500px); }  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }}@keyframes backSlideOut {  25% { opacity: .5; transform: translateZ(-500px); }  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }}@-webkit-keyframes backSlideIn {  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; -webkit-transform: translateZ(-500px); }  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }}@-moz-keyframes backSlideIn {  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; -moz-transform: translateZ(-500px); }  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }}@keyframes backSlideIn {  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; transform: translateZ(-500px); }  100% { opacity: 1; transform: translateZ(0) translateX(0); }}@-webkit-keyframes scaleToFade {  to { opacity: 0; -webkit-transform: scale(.8); }}@-moz-keyframes scaleToFade {  to { opacity: 0; -moz-transform: scale(.8); }}@keyframes scaleToFade {  to { opacity: 0; transform: scale(.8); }}@-webkit-keyframes goDown {  from { -webkit-transform: translateY(-100%); }}@-moz-keyframes goDown {  from { -moz-transform: translateY(-100%); }}@keyframes goDown {  from { transform: translateY(-100%); }}@-webkit-keyframes scaleUpFrom {  from { opacity: 0; -webkit-transform: scale(1.5); }}@-moz-keyframes scaleUpFrom {  from { opacity: 0; -moz-transform: scale(1.5); }}@keyframes scaleUpFrom {  from { opacity: 0; transform: scale(1.5); }}@-webkit-keyframes scaleUpTo {  to { opacity: 0; -webkit-transform: scale(1.5); }}@-moz-keyframes scaleUpTo {  to { opacity: 0; -moz-transform: scale(1.5); }}@keyframes scaleUpTo {  to { opacity: 0; transform: scale(1.5); }}/* End Owl stack page CSS code */#stacks_in_4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_6Calligrapher{			font-size: 200% !important;			color: #484848 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_6Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_6Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_6Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_6Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_6Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_6Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_6Calligrapher h6, .stacks_in_6Calligrapher h5, .stacks_in_6Calligrapher h4, .stacks_in_6Calligrapher h3, .stacks_in_6Calligrapher h2, .stacks_in_6Calligrapher h1{			color: #292929 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_6Calligrapher, .stacks_in_6Calligrapher h1, .stacks_in_6Calligrapher h2, .stacks_in_6Calligrapher h3, .stacks_in_6Calligrapher h4, .stacks_in_6Calligrapher h5, .stacks_in_6Calligrapher h6{	font-family: "Economica" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_6targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_6Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_6Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_6Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_6Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_10{overflow:hidden}#stacks_in_10 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_10 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
/* Start Defender stack CSS code */#stacks_in_153{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_153edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_153info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
#stacks_out_47 {
	width: 250px;
}


#stacks_in_13 {
	margin:  7px;
	padding:  20px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_15Calligrapher{			font-size: 80% !important;			color: #F8F8F8 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_15Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_15Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_15Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_15Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_15Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_15Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_15Calligrapher h6, .stacks_in_15Calligrapher h5, .stacks_in_15Calligrapher h4, .stacks_in_15Calligrapher h3, .stacks_in_15Calligrapher h2, .stacks_in_15Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_15Calligrapher, .stacks_in_15Calligrapher h1, .stacks_in_15Calligrapher h2, .stacks_in_15Calligrapher h3, .stacks_in_15Calligrapher h4, .stacks_in_15Calligrapher h5, .stacks_in_15Calligrapher h6{	font-family: "Economica" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_15targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_15Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_15Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_15Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_15Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_31Calligrapher{			font-size: 200% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_31Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_31Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_31Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_31Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_31Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_31Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_31Calligrapher h6, .stacks_in_31Calligrapher h5, .stacks_in_31Calligrapher h4, .stacks_in_31Calligrapher h3, .stacks_in_31Calligrapher h2, .stacks_in_31Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_31Calligrapher, .stacks_in_31Calligrapher h1, .stacks_in_31Calligrapher h2, .stacks_in_31Calligrapher h3, .stacks_in_31Calligrapher h4, .stacks_in_31Calligrapher h5, .stacks_in_31Calligrapher h6{	font-family: "Economica" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_31targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_31Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_31Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_31Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_31Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_33 h1,#stacks_in_33 h2,#stacks_in_33 h3,#stacks_in_33 h4,#stacks_in_33 h5,#stacks_in_33 h6,#stacks_in_33 div{color:rgba(34, 34, 34, 1.00);font-size:1.69rem;font-weight:700;font-style:normal}#stacks_in_33 h1 a,#stacks_in_33 h2 a,#stacks_in_33 h3 a,#stacks_in_33 h4 a,#stacks_in_33 h5 a,#stacks_in_33 h6 a,#stacks_in_33 div a{color:rgba(34, 34, 34, 1.00);font-size:1.69rem}#stacks_in_33 h1 a:hover,#stacks_in_33 h2 a:hover,#stacks_in_33 h3 a:hover,#stacks_in_33 h4 a:hover,#stacks_in_33 h5 a:hover,#stacks_in_33 h6 a:hover,#stacks_in_33 div a:hover{color:rgba(25, 25, 25, 1.00)}@media only screen and (min-width:40.063em){#stacks_in_33 h1 a,#stacks_in_33 h2 a,#stacks_in_33 h3 a,#stacks_in_33 h4 a,#stacks_in_33 h5 a,#stacks_in_33 h6 a,#stacks_in_33 div a{font-size:2.00rem}}@media only screen and (min-width:40.063em){#stacks_in_33 h1,#stacks_in_33 h2,#stacks_in_33 h3,#stacks_in_33 h4,#stacks_in_33 h5,#stacks_in_33 h6,#stacks_in_33 div{font-size:2.00rem}}#stacks_in_33 small,#stacks_in_33 small div{font-size:60%;color:rgba(111, 111, 111, 1.00)}

#stacks_in_33 {
	padding:  20px;
}
#stacks_in_35 p{font-size:24px;color:#CC6633;text-align:center;margin:0;padding:0}@media screen and (max-width:500px){#stacks_in_35 p{font-size:18px}}



li.bounce{
	list-style: none;
}
.menu-item{
	text-align: center;
}

.menu-item-button{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	padding: 16px;
	margin: 10px;
	border: none;
}
.bounce .menu-toggle-button,
.bounce .menu-item-bounce,
.bounce .menu-item-button {
	background: #4d4d4d;
}

.bounce .menu-item-icon {
	color: #ffffff;
}



.stacks_in_61 *,
.stacks_in_61 *:before,
.stacks_in_61 *:after {
	-webkit-box-sizing: border-box!important;
	   -moz-box-sizing: border-box!important;
	        box-sizing: border-box!important;
}

.stacks_in_61 .bounce .menu-item-icon {
	color: #FAFAFA!important;
}

.menu-item-icon{
	margin-left: 8px;
	font-size: 20px!important;
	margin-top: 0px;
}

.stacks_in_61 .menu-toggle-icon{
	margin-left: 0!important;
	margin-top: 2px!important;
}

.bounce-main{
	padding: 110px;	
}

.tween-content > .menu {
	width: 100%;
	height: 140px;
	margin: 0 auto;
	position: relative;
	-webkit-transform: translateZ(90);
	transform: translateZ(0);
    margin-top: -90px;
}

.stacks_in_61 .bounce .menu-wrapper {
	position: absolute;
	left: 50%;
	bottom: 10px;
}

.stacks_in_61 .bounce .menu-toggle-button,
.stacks_in_61 .bounce .menu-item-bounce,
.stacks_in_61 .bounce .menu-item-button {
	background: #333333!important;
	border-radius: 50%;
	width: 80px;
	height: 80px;
	margin-left: -40px;
	margin-top: -40px;
	height: 80px;
	color: #fff;
	border: none;
	outline: none;
	position: relative;
	cursor: pointer!important;
}

.stacks_in_61 .bounce .menu-item-bounce,
.stacks_in_61 .bounce .menu-item-button {
	  cursor: pointer!important;
}

.stacks_in_61 .bounce .menu-toggle-button {
	background: transparent;
	position: absolute;
	top: 0;
	left: 0;
}

.stacks_in_61 .bounce .menu-toggle-icon {
	font-size: 30px;
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 80px;
	line-height: 80px;
}

.stacks_in_61 .bounce .menu-items {
	list-style-type: none;
	padding: 0;
	margin: 0;
	position: absolute;
	left: 0;
	top: 0;
}

.stacks_in_61 .bounce .menu-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
}

.stacks_in_61 .bounce .menu-item-bounce {
	position: absolute;
	top: 0;
	left: 0;
}

.stacks_in_61 .bounce .menu-item-button {
	width: 60px;
	height: 60px;
	margin-left: -30px;
	margin-top: -30px;
	position: absolute;
	top: 0;
	left: 0;
	color: #333333!important;
}

.stacks_in_61 .bounce .menu-item-button:hover {
	color: #fff;
}

.stacks_in_61 .fa-plus:before {
	tween-content: "\f055";
    font-size: 35px!important;
    color: #FAFAFA;
}/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_166Calligrapher{			font-size: 200% !important;			color: #484848 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_166Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_166Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_166Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_166Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_166Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_166Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_166Calligrapher h6, .stacks_in_166Calligrapher h5, .stacks_in_166Calligrapher h4, .stacks_in_166Calligrapher h3, .stacks_in_166Calligrapher h2, .stacks_in_166Calligrapher h1{			color: #292929 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_166Calligrapher, .stacks_in_166Calligrapher h1, .stacks_in_166Calligrapher h2, .stacks_in_166Calligrapher h3, .stacks_in_166Calligrapher h4, .stacks_in_166Calligrapher h5, .stacks_in_166Calligrapher h6{	font-family: "Economica" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_166targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_166Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_166Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_166Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_166Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_170{overflow:hidden}#stacks_in_170 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_170 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
/* Start Defender stack CSS code */#stacks_in_286{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_286edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_286info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code *//* Start Owl stack CSS code *//** 	Owl Carousel Owl Demo Theme *	v1.3.2div{	-webkit-backface-visibility: hidden;}*/.owl-wrapper{	position: relative;	z-index: 2;}#stacks_in_177 .owl-theme .owl-controls{	margin-top: 10px;	text-align: center;}/* Styling Next and Prev buttons */#stacks_in_177 .owl-theme .owl-controls .owl-buttons div{	color: #FFF;	display: inline-block;	zoom: 1;	*display: inline;/*IE7 life-saver */	margin: 5px;	padding: 3px 10px;	font-size: 12px;	-webkit-border-radius: 30px;	-moz-border-radius: 30px;	border-radius: 30px;	background: #666666;	filter: Alpha(Opacity=50);/*IE7 fix*/	opacity: 0.5;}/* Clickable class fix problem with hover on touch devices *//* Use it for non-touch hover action */#stacks_in_177 .owl-theme .owl-controls.clickable .owl-buttons div:hover{	filter: Alpha(Opacity=100);/*IE7 fix*/	opacity: 1;	text-decoration: none;}/* Styling Pagination*/#stacks_in_177 .owl-theme .owl-controls .owl-page{	display: inline-block;	zoom: 1;	*display: inline;/*IE7 life-saver */}#stacks_in_177 .owl-theme .owl-controls .owl-page span{	display: block;	width: 12px;	height: 12px;	margin: 5px 7px;	filter: Alpha(Opacity=50);/*IE7 fix*/	opacity: 0.5;	-webkit-border-radius: 20px;	-moz-border-radius: 20px;	border-radius: 20px;	background: #666666;}#stacks_in_177 .owl-theme .owl-controls .owl-page.active span,#stacks_in_177 .owl-theme .owl-controls.clickable .owl-page:hover span{	filter: Alpha(Opacity=100);/*IE7 fix*/	opacity: 1;}/* If PaginationNumbers is true */#stacks_in_177 .owl-theme .owl-controls .owl-page span.owl-numbers{	height: auto;	width: auto;	color: #FFF;	padding: 2px 10px;	font-size: 12px;	-webkit-border-radius: 30px;	-moz-border-radius: 30px;	border-radius: 30px;}/* preloading images */#stacks_in_177 .owl-item.loading{	min-height: 150px;	background: url("../files/AjaxLoader.gif") no-repeat center center}/* Preview Mode */#stacks_in_177owl-stack{	height:0px;}#stacks_in_177owl-stack .stacks_in_177item img{display: block;width: 100%;height: auto;}#stacks_in_177imagewell{height: 0px;}/* End Owl stack CSS code */
#stacks_in_116 {
	background-color: rgba(255, 255, 255, 1.00);
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_120Calligrapher{			font-size: 150% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_120Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_120Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_120Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_120Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_120Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_120Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_120Calligrapher h6, .stacks_in_120Calligrapher h5, .stacks_in_120Calligrapher h4, .stacks_in_120Calligrapher h3, .stacks_in_120Calligrapher h2, .stacks_in_120Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_120Calligrapher, .stacks_in_120Calligrapher h1, .stacks_in_120Calligrapher h2, .stacks_in_120Calligrapher h3, .stacks_in_120Calligrapher h4, .stacks_in_120Calligrapher h5, .stacks_in_120Calligrapher h6{	font-family: "Economica" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_120targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_120Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_120Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_120Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_120Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_124{overflow:hidden}#stacks_in_124 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_124 hr.custom{border-color:rgba(221, 221, 221, 1.00)}

#stacks_in_125 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_125 .pullquote:before, #stacks_in_125 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_125 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_125 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_125 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_125 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_128 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_128 .pullquote:before, #stacks_in_128 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_128 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_128 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_128 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_128 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_131 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_131 .pullquote:before, #stacks_in_131 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_131 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_131 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_131 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_131 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_134 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_134 .pullquote:before, #stacks_in_134 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_134 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_134 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_134 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_134 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_137 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_137 .pullquote:before, #stacks_in_137 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_137 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_137 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_137 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_137 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_140 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_140 .pullquote:before, #stacks_in_140 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_140 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_140 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_140 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_140 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_143 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_143 .pullquote:before, #stacks_in_143 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_143 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_143 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_143 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_143 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_146 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_146 .pullquote:before, #stacks_in_146 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_146 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_146 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_146 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_146 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_149 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_149 .pullquote:before, #stacks_in_149 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_149 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_149 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_149 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_149 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}